@font-face {
    font-family: 'fou';
    src: url('../fonts/ENGR.ttf') format('truetype'),
         url('../fonts/ENGR.woff2') format('woff2'),
         url('../fonts/ENGR.woff') format('woff');
}
@font-face {
	font-family: 'Source Sans Pro', sans-serif;
	font-family: 'Lora', serif;
    src: url('https://fonts.googleapis.com/css?family=Lora|Source+Sans+Pro&display=swap') format('truetype');
}
body{
  /*font-family: 'fou';*/
  font-family: 'Source Sans Pro', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  overflow-x: hidden;
  font-weight: 100;
}

@-moz-document url-prefix() {
  body{
    font-weight: normal;
  }
}

*{
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-weight: 100;
}

hr{
	border: 0;
	border-top:3px dotted #000;
	padding:2px 0 20px 0;
}

hr.block3{
	display:none;
}

.blockquote {
    background: repeat-x #fff;
    color: #fff;
    line-height: 1.6em;
    display: block;
    float: left;
    padding: 0;
    margin: 0 20px 0 0px;
    width: 100%;
}

.blockquote p{
	font-family:'Source Sans Pro' !important;
	font-size:18px !important;
	font-weight:600;
	color:#000;
	margin:4px 0 20px 15px !important;
}

.blockquote div {
    padding: 0;
    background: url("../images/quote-2.png") no-repeat 15px 15px;
}

.blockquote div div {
    padding: 12px 25px 5px 40px;
    margin: 0 15px 15px 0;
	width:95%;
}

a{
  text-decoration: none;
}

a:hover{
  text-decoration: none !important;
  color: #939393 !important;
}

body, p, ul, h1, h2, h3, h4, h5, h6{
  margin: 0;
  padding: 0;
}

.advertisment{
  margin: 0 0 15px 0;
}

.advertisment a{
    display: block;
    font-size: 0;
}

.advertisment img{
  /*max-width: 625px;
  max-height: 45px;*/
  width: 100%;
  max-height: 90px;
}

.header{
  height: 35px;
  background-color: #000;
}

.mainGrid{
  max-width: 1285px;
  margin: 0 auto;
  overflow: hidden;
}

.header .mainGrid{
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: space-between;
  height: 35px;
}

.header_search{
  max-height: 15px;
  font-size: 12px;
  background-image: url('../img/search_icon.png');
  background-repeat: no-repeat;
  -webkit-background-size: 12px;
  background-size: 12px;
  background-position: right center;
  border: 1px solid #ccc;
  padding: 0 0 0 5px;
  overflow: visible;
}

.header_navList{
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
  list-style: none;
}

.header_navItem{
  margin: 0 15px 0 0;
}

.header_navLink{
  color: #fff;
  font-size: 17px;
  font-weight:600;
  text-decoration: none;
}

.header_navLink:focus,
.header_navLink:active,
.header_navLink:hover,
.header_navLink:visited{
  color: #fff !important;
}

.main_title{
  width: 100vw;
  border-bottom: 2px solid #000;
  -webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.75);
  font-family: 'fou';
}

.main_title h1, .main_title h2{
  font-size: 45px;
  text-align: center;
  padding: 10px 0 0 0;
}

.main_title a{
    color: #000;
}

.main_title a:hover{
    text-decoration: none !important;
}

.main_navList{
  width: 625px;
  margin: 0 auto;
  list-style: none;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
  padding: 15px 0 5px;
}
.main_navLink{
  color: #000;
  text-decoration: none;
  font-size: 14px;
  font-weight:600;
  position: relative;
  z-index: 1;
  display: block;
}
.topnav{
  width: 625px;
  margin: 0 auto;
  list-style: none;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
  padding: 15px 0 5px;
}

/* Style the links inside the navigation bar */
.topnav a {
  color: #000;
  text-decoration: none;
  font-size: 14px;
  font-weight:600;
  position: relative;
  z-index: 1;
  display: block;
}

/* Change the color of links on hover */


/* Add an active class to highlight the current page */
.active a{
    text-decoration:underline !important;
	
	
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
    display: none;
}
.main_content{
  width: 100%;
}

.main_contentHolder{
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  margin: -20px 0 0 0;
}

.content_main{
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 650px;
  margin: 20px auto 0;
}

.content_main-longread{
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  margin: 20px auto 0;
}


.content_main.-article .article_mainTitle{
  text-align: left;
}

.article_main-text h1{
	font-size:28px;
	padding-bottom:20px;
}
	
.article_main-text h2{
	font-size:26px;
	padding-bottom:20px;
}

.article_main-text h3{
	font-size:22px;
	padding-bottom:20px;
}

.article_main-text p{
  font-size: 18px;
  margin: 0 0 20px 0;
  line-height: 1.5;
  text-align: justify;
  font-family: 'lora';
}
.article_main-text p strong, .article_main-text p b{
  font-weight: bold;
}

.article_main-text strong a, .article_main-text b a{
  font-weight: bold !important;
}

.article_main-text ul{
    font-style: italic;
    list-style: inside url("/images/check.png") square;
    text-align: justify;
	font-weight:normal;
	padding-bottom:20px;
	line-height:1.5;
}
.article_main-text li{
	font-family:Georgia;
	font-weight:normal;
	font-size: 18px;
	margin: 0 0 0 20px;
}
.author{
	font-size: 18px;
	margin: 0 0 20px 0;
	line-height: 1.5;
	text-align: left;
	font-family: 'lora';
	font-style:italic;
	font-weight:bold;
}
.main_content-top{
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
}

.main_contentSide{
  max-width: 280px;
  width: 100%;
}

/* .main_contentSide.-left .article_side-main a{
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
} */

.article_side-main h3{
	text-align:left;
}

.right-correct{
	width:100%
}

.main_contentSide.-left .article_side-main img{
  margin: 0 10px 0 0;
}

.content_side{
  min-width: 280px;
  width: 280px;
}

.article{
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 0 0 35px 0;
  max-width: 300px;
  overflow: hidden;
}

.article_main a{
  text-decoration: none;
  color: #0080ff;
  font-weight:bold;
}
.article_main-text a:hover{
  text-decoration: underline !important;
  color: #0080ff !important;
  font-weight:bold;
}

.-home a{
  text-decoration: none;
  color: #000;
}

.article_mainImg{
  width: 100%;
}

.article_image{
  width: 100%;
  padding: 0 0 5px 0;
}

.article_title{
  font-size: 22px;
  font-weight:bold;
  line-height: 1;
}

.article_dateHolder{
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
}

.article .article_dateHolder{
  margin: 3px 0;
  display: block;
}

.main-contentSide-bottom .article_dateHolder{
  margin: 5px 0 15px;
}

.article_dateHolder,
.article_date{
  font-size: 12px;
  font-weight:400;
  color: #515151;
}

.right-correct .article_date{
	font-size: 10px;
}

.article_date:last{
  padding: 0 0 0 5px;
}

.article_text{
  font-size: 16px;
  padding: 0 0 5px 0;
  font-family: 'lora';
  font-weight:400;
  line-height: 1.2;
}

.article_mainTitle{
  font-size: 29px;
  font-weight:bold;
  text-align: center;
  line-height: 1;
  padding: 10px 0 15px 0;
}

.articles_top{
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
}

.article_small{
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-width: 290px;
}

.article_small:first-child{
  margin-right: 10px;
}

.article_small-heading a{
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: flex-start;
  align-items: flex-start;
  margin: 0 0 10px 0;
  text-decoration: none;
  color: #000;
}

.article_small-title{
  font-size: 16px;
  font-weight:bold;
  margin: 0 0 0 10px;
  line-height: 1;
}

.article_small-img{
  width: 130px;
  min-width: 130px;
}

.article a{
  text-decoration: none;
  color: #000;
}

.content_main-bottom{
  font-size: 0;
  margin: 35px 0 0 0;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 18px;
}

@media all and (-ms-high-contrast:none){
  .content_main-bottom .article .article_title{
    margin: 5px 0 0 0;
  }

  .content_main-bottom{
    width: 100%;
  }

  .main_content{
    width: calc(100% - 290px);
  }

  .content_main{
    max-width: 695px;
    padding: 0;
  }

  .content_side{
    max-width: 300px;
  }

  .article_small-img{
    max-width: 130px;
    min-width: 130px;
    width: 130px;
  }
}

.content_main-bottom .article{
  font-size: initial;
  width: 50%;
  display: inline-block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-width: 280px;
  max-width: 280px;
}

.article_side:not(:first-child){
  padding-top: 10px;
}

.main-contentSide-top .article_side{
  padding-bottom: 15px;
  margin: 0 0 5px 0;
  border-bottom: 1px solid #ccc;
}

.main-contentSide-bottom .article_side{
  padding: 10px 0 0 0;
  float:left;
  width:100%;
}

.main-contentSide-bottom .article_side h3{
  width:100%;
}

.article_side-main a{
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -ms-align-items: flex-start;
  align-items: flex-start;
  text-decoration: none;
  color: #000;
}

.article_side-main img{
  width: 100px;
  min-width: 100px;
  margin: 0 0 0 10px;
}

.top-left-title{
	min-width:170px;
}

.article_side-title{
  line-height: 1;
  padding: 0 0 5px 0;
  font-weight:600;
}

.main-contentSide-top .article_side-title{
	font-size:16px;
}

.main-contentSide-bottom .article_side-title{
	font-size:22px;
}

.main-contentSide-top .article_date, .main-contentSide-bottom .article_date{
	font-size:10px;
}

.main_content-bottom{
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 20px 0 0;
}

.main_content-title{
  background-color: #343434;
  height: 45px;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
  padding: 10px;
  -ms-align-items: center;
  align-items: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 0 25px 0;
}

.main_content-title h2{
  color: #fff;
  text-transform: uppercase;
  font-family: 'fou';
}

.block{
  display: inline-block;
  vertical-align: top;

}

.block.-rss{
  width: 250px;
  margin: 0 60px 0 0;
}

.block.-social{
  width: 120px;
  margin: 0 60px 0 0;
}

.block.-weather{

}

.block_title{
  font-size: 25px;
  margin: 0 0 20px;
}

.block_subtitle{
  font-size: 16px;
  font-weight:600;
}

.block_list{
  list-style: none;
}

.block_listItem{
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.block_description{
  font-size: 16px;
  color: #aaa;
  font-family: 'thr';
}

.block_link{
  color: #883448;
  text-decoration: none;
  font-size: 16px;
}

.block_socialList{
  list-style: none;
}

.block_socialItem{
  width: 50px;
  height: 50px;
  display: inline-block;
  transition: all .3s ease-in-out;
}

.block_socialItem:hover{
  opacity: .6;
}

.block_socialLink{
  display: block;
  width: 45px;
  height: 45px;
  -webkit-background-size: 100%;
  background-size: 100%;
}

.block_socialLink.-facebook{
  background-image: url('../img/facebook.png');
}
.block_socialLink.-twitter{
  background-image: url('../img/twitter.png');
}
.block_socialLink.-vk{
  background-image: url('../img/vk.png');
}
.block_socialLink.-youtube{
  background-image: url('../img/youtube.png');
}
.block_socialLink.-googleplus{
  background-image: url('../img/googleplus.png');
}
.block_socialLink.-livejournal{
  background-image: url('../img/livejournal.png');
}

.calendar {
    padding: 0 10px 20px;
}
.calendar h2 {
    padding: 10px;
}
.month div {
    float: left;
    width: 25%;
}
.month div a {
    color: #696969;
}
div.month-in{
	margin-top:16px;
}
#adva_search {
    background: #f6f6f6;
    border-radius: 10px;
    color: #696969;
    margin-bottom: 20px;
    padding: 5px 15px;
}
#adva_search div#inner {
    border-bottom: 1px solid #d6dade;
    overflow: auto;
    padding: 15px;
}
#adva_search div#where {
    padding: 5px 0;
}
#adva_search div#slider {
    display: none;
    margin: 5px 15px;
}
#adva_search div#slider table {
    vertical-align: middle;
    width: 430px;
}
#adva_search div#inner td {
    background: #fff;
    border: 1px solid #d3d3d3;
    padding: 2px 10px 3px 5px;
}
#adva_search div#inner > a {
    color: #696969;
    text-decoration: underline;
}
#adva_search div#gray_button {
    padding: 0 10px;
}
#adva_search input[type="text"] {
    border: 1px solid #d3d3d3;
    color: #a0a9b5;
    float: left;
    padding: 0 3px;
    width: 350px;
}
#adva_search input[type="checkbox"] {
    vertical-align: middle;
}
#criteria {
    padding: 0 20px 20px;
}
#criteria th {
    color: #dd0000;
    padding-bottom: 15px;
    text-align: left;
}
#criteria td {
    color: #696969;
    line-height: 20px;
}
#criteria input[type="checkbox"] {
    margin-right: 5px;
}
.highlight {
    color: #dd0000;
}

.paging {
    font-size: 13px;
    font-style: italic;
    line-height: 16px;
    list-style: none;
    margin: 0;
    padding: 25px 20px 25px 84px;
    text-align: center;
}

.paging a{
    color:#000;
}

.paging li {
    display: inline;
    margin: 0 4px 0 5px;
}
.paging a:hover {
    color: #aaa;
    text-decoration: none;
}
.paging .active {
    font-weight: bold;
}

.footer{
  background-color: #939393;
  margin: 40px 0 0 0;
  padding: 20px 0;
}

.footer a{
    text-decoration: none !important;
	color:#fff !important;
}

.footer a:hover{
    text-decoration: underline !important;
}

.footer_copy{
	font-family:'lora';
	color: #fff;
	font-size: 13px;
	font-weight:bold;
	margin: 10px 0;
}

.footer_title{
	font-family:'Source Sans Pro';
	font-size:18px;
	font-weight:bold;
}
.visitor-analysis div{
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 15px 2px 0;
}

.visitor-analysis li {
    float: left;
    padding: 0 4px 10px 0;
}

.visitor-analysis a {
    display: block;
}

.visitor-analysis img {
    vertical-align: top;
}

.main_contentSide.-left .article_side-main a{
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.category_item{
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
  padding: 0 0 15px 0;
  margin: 15px 0;
  border-bottom: 2px solid #ccc;
}

.category_item:first-child{
  margin: 0 0 15px 0;
}

.category_item-img{
  font-size: 0;
}

.category_item-img img{
  max-width: 90px;
  margin: 0 10px 0 0;
}

a .category_item-title{
  text-decoration: none;
  color: #000;
}

.category_item-title{
  font-size: 18px;
  line-height: 1.2;
  font-weight:600;
}

.category_item-text{
  font-size: 14px;
  font-family: 'georgia';
}

.link_item{
  display: -webkit-flex !important;
  display: -ms-flex !important;
  display: flex !important;
  justify-content: space-between !important;
  padding: 0 0 15px 0 !important;
  margin: 15px 0 !important;
  border-bottom: 2px solid #ccc !important;
}

.link_item:first-child{
  margin: 0 0 15px 0 !important;
}

.link_item-img{
  font-size: 0 !important;
}

.link_item-img img{
  max-width: 90px !important;
  margin: 0 10px 0 0 !important;
}

.link_item-title a{
  text-decoration: none !important;
  color: #000 !important;
}

.link_item-title a:hover{
  text-decoration: underline !important;
}

.link_item-title{
  font-size: 18px !important;
  line-height: 1.2 !important;
}

.link_item-text{
  font-size: 14px !important;
}

.-home .content_main-top{
  height: auto; /* correct this!!! */
}

.content_main-top{
  max-width: 625px;
  margin: 0 auto;
  overflow: hidden;
}

.content_main-top-longread{
  max-width: 1285px;
  margin: 0 auto;
  overflow: hidden;
}

.article_small-text{
  font-family: 'fou';
  font-size: 16px;
  line-height: 1;
}
.news-list li{
    list-style: none;
    margin: 0 10px 0 0;
	font-style: normal;
}

.news-list a{
    font: none;
    margin: 0 10px 0 0;
	font-style: normal;
}
@media all and (min-width: 1025px) and (max-width: 1320px){
  .content_main-top{
    margin: 0;
  }

  .mainGrid{
    margin: 0 auto;
    padding: 0 10px;
    width: 100%;
  }

  .content_side{
    width: 300px;
    min-width: 0;
  }

  .main_contentSide{
    min-width: 300px;
  }

  .advertisment img{
    width: 100%;
  }

  .main_contentSide{
    max-width: 300px !important;
  }

  .main_content{
    width: calc(100% - 300px);
  }

  .content_main{
    max-width: calc(100% - 320px) !important;
    width: calc(100% - 320px) !important;
    margin: 20px 10px;
    padding: 0 10px;
  }

  .main_navList, .topnav{
    width: auto;
    margin: 0 320px;
  }

  .content_main-top{
    width: 100%;
    max-width: 100%;
  }
  
}

@media all and (max-width: 1280px){
  .content_main-top,
  .article{
    height: auto;
    margin: 0 auto;
  }

  .main_content-top .article{
    margin: 0 auto 35px !important;
  }

  .main_contentSide{
    max-width: 100%;
  }

  .article_small-heading a{
    flex-direction: column;
  }

  .article_small-title{
    margin: 10px 0 0 0;
	width:100%
  }

  .article_small-img{
    max-width: 100%;
  }
}

@media all and (max-width: 1260px){
  .articles_top{
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .article_small:nth-child(2n){
  margin-top: 10px;
}

  .article_small-heading a{
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-align-items: flex-start;
    align-items: flex-start;
    margin: 0 0 5px 0;
  }

  .article_small-title{
    margin: 0 0 0 10px;
  }

  .article_small-text{
    margin: 0 0 20px 0;
  }
}

@media all and (max-width: 1024px){
    .main:not(.-home):not(.-article) .main_contentSide{
        display: none;
    }

    .content_side{
        width: 100vw !important;
        overflow: visible;
        max-width: 100%;
    }

    .main_content-top{
        width: 100vw;
    }

    .main_content-top .article a{
        display: block;
        /*width: 100vw; deleted matara*/
        text-align: center;
    }

    .article_main a{
        /*display: block;
        width: 100vw; deleted matara*/
    }

    .content_main{
        width: 100%;
        margin: 0;
    }
    .content_main-top{
        max-width: 100%;
    }

  .content_main{
    margin: 0 auto;
  }

  .footer .mainGrid{
    padding: 0 10px;
  }

  .category{
    padding: 0 10px;
  }

  .article_main .article_dateHolder,
  .article_main .article_main-text,
  .article_main .article_mainTitle{
    padding: 5px 10px 0;
  }
	
	
  .mainGrid{
    padding: 0;
  }

  .main_content-top .article{
    margin: 0 0 35px !important;
    width: 100%;
    max-width: 100%;
  }

  .main_content-top .article .article_title{
    padding: 0 10px;
  }

  .advertisment{
    padding: 0 10px;
  }

  .main_contentSide{
    padding: 0 10px;
  }

  .article a{
    display: block;
    width: 100%;
  }

  .header .mainGrid{
    padding: 0 10px;
  }

  .main_nav{
    padding: 0 10px;
  }

  .-home .content_main-top{
    height: auto;
  }
  
  
  
  
  

/*  .articles_top{
    display: none;
  }*/
.articles_top{
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
  margin-top:20px;
  -webkit-flex-direction:row;
}

hr.block3{
	display:block;
	border: 0;
	border-top:2px solid #000;
	padding:0;
	margin-top:20px;
}

  .content_main-bottom{
    display: none;
  }
  .main_content-bottom{
    display: none;
  }
  .main_content-top{
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
	width: 100%; /*matara*/
  }
  .content_side{
    min-width: auto;
    width: 100%;
  }
  .content_main{
    padding: 0;
    max-width: 100%;
  }
  .main_contentHolder{
    flex-direction: column;
    max-width: 800px;
    margin: 0 auto;
  }
  .content_side .article:not(:first-child){
    display: none;
  }
  .main_contentSide{
    width: 100%;
    min-width: auto;
  }
  .article_side-img{
    display: none;
  }
  .main-contentSide-top .article_side{
    padding-bottom: 5px;
    margin: 0 0 5px 0;
    border-bottom: none;
  }
  .content_side .article_dateHolder{
    display: none;
  }
  .article_text{
    display: none;
  }
  .main_content-top{
    position: relative;
	width: 100%; /*matara*/
  }
  .content_side{
    padding: 15px 0 80px 0;
  }
  .-home .advertisment{
    position: absolute;
    bottom: 35px;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: center;
    width: 100%;
    left: 0;
  }
  .advertisment{
    position: relative;
  }

  .main:not(.-home) .advertisment{
    margin: 25px 0;
  }

  .main_contentSide.-left{
    margin: 15px 0 0 0;
  }

  .advertisment:before{
    content: '';
    display: block;
    position: absolute;
    width: 200vw;
    height: 2px;
    -webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.75);
    background-color: #000;
    bottom: -17px;
    /*left: -10px;*/
  }

  .-article .advertisment:before{
    content: none;
  }

  .main.-article .main_contentSide{
    display: none;
  }
}
.rec3obj {
	display: inline-block;
}
.rec3obj .recone, .rec3obj .rectwo, .rec3obj .recthree {
	display: inline-block; /*располагаем блоки в ряд по горизонтали*/
	margin: 0 10px 0 0;
}
.rec3obj img{
		width:189px;
	}
@media all and (max-width: 768px){
	.header_navLink{
    	font-size: 12px;
  	}
	.header_navItem{
		margin: 0 10px 0 0;
	}
  .main_navList{
    width: 100%;
  }
  
  .article_dateHolder{
    padding: 5px 0 10px;
  }
  .advertisment img{
  		/*padding-right: 50px; matara*/  
	}
	.rec3obj {
		/*display: inline-block;*/
		display:block;
	}
	.rec3obj .recone, .rec3obj .rectwo, .rec3obj .recthree {
		display: block;
		margin: 0 0 10px 0;
	}
	.rec3obj img{
		width:100%;
	}
	.topnav{width:auto}
	.topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
	font-size:28px;
	text-decoration:none;
  }
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: contents;
    text-align: left;
	}
	.articles_top{
   -webkit-flex-direction:column;
}
}

@media all and (max-width: 460px){	
  .main_navList{
    flex-wrap: wrap;
  }
  .main_navItem{
    width: 30%;
    margin: 3px 0;
  }
  .header_search{
    width: 100%;
  }
  .main_title h1 {
    font-size: calc(100% + 5vw);
  }
  .advertisment img{
  		/*padding-right: 50px; matara*/  
	}
}

@media all and (max-width: 459px){
  .header .mainGrid{
    position: relative;
  }

  .header_search:focus{
    position: absolute;
    left: 5px;
    top: 5px;
    right: 5px;
    bottom: 5px;
    width: calc(100% - 10px);
    max-height: calc(100% - 10px);
    background-position: calc(100% - 5px) 50%;
	
  }
  .advertisment img{
  		/*padding-right: 50px; matara*/  
	}
}

@media all and (max-width: 400px){
	.header_navLink{
    	font-size: 11px;
  	}
	.header_navItem{
		margin: 0 8px 0 0;
	}
}

@media all and (max-width: 375px){
  .header_navLink{
    font-size: 11px;
  }
	.header_navItem{
		margin: 0 8px 0 0;
	}
  .advertisment img{
  		/*padding-right: 50px; matara*/  
	}
}
.one-news{
	min-height:500px;
}
.archive a{
	color:#696969 !important;
	text-decoration:none;
}
.archive a:hover{
	color:#000 !important;
}
.one-news a{
	color:#000;
	text-decoration:none;
}
.weekday{
	color:#000;
}
.weekend .weekday{
	color:red;
}
#services_table, .mod {
	margin:5px 0;
	border: 1px solid #ededed;
	border-collapse:collapse;
	width:100%;
	}
#services_table td, #services_table th, .mod td, .mod th {
	border: 1px solid #ededed;
	padding:10px;
	text-align:center;
	alignment-adjust:central;
	}
#services_table th, .mod th {
	background-color:#9d9d9d;
	color:#fff;
	padding:5px;
	}
.mod tr:nth-of-type(even){
	background-color: #F9F9F9;	
}
.dom tr:nth-of-type(odd){
	background-color: #fcfcfc;	
}
.dom tr:nth-of-type(even){
	background-color: #fff;	
}
#services_table td p, .mod td p {
	text-align:left;
}
.context{
	margin-bottom:20px;
	/*background-color:#c5c6c8;*/
	color:#939393;
}
.context-wrapper{
	border-top: solid 1px;
	border-bottom: solid 1px;
}
.context, .context-wrapper ul{
	padding:0;
}
.context-title{
	margin-bottom:10px;
	font-weight:bold;
	color:#515151;
}
li.context-item-title {
	font-size:16px;
	padding-bottom:5px;
	font-style:normal;
	font-family:Source Sans Pro;
	list-style:none;
	list-style-type:disc;
}
li.context-item-title a{
	text-decoration:none;
	color:#939393;
}